
Figure - Bug #118487
【IOVDEV-32483】【内部】【VC1】【0106】【台架】【EE环境】【副屏】【音乐】副屏在使用音乐应用播
放只有一首歌的本地音乐专辑时，偶现点击上一首按键无法重新播放音乐的问题
2023-06-03 13:55 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-03

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: ��【中控版本号】：03.02.0086.c102����【副屏版本号】：01.00.0106.c104

Resolution: WONTFIX Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230603 11：55

【前提条件】：副屏上电；中控、功放已连接；副屏、中控时间一致

【操作步骤】

1.点击播放只有一首歌的本地专辑

2.控制中心点击上一首按键

【实际结果】

1.无法重新播放歌曲

【期望结果】

1将正在播放的歌曲重新播放

【备注】：

偶现问题 10次大概2、3次

第221次开机

开机时长：1：24

日志、视频地址：https://ofs.human-horizons.com/#/download/index/h0BLBSvaOr4%3D

中控VIN号：HRYTTESTVINMGM817

【中控版本号】：03.02.0086.c102

【副屏版本号】：01.00.0106.c104

Related issues:

Related to Figure - Bug # 118486: 【IOVDEV-32482】【内部】【VC1】... CLOSED 2023-06-03

History

#1 - 2023-06-03 13:56 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118487

#2 - 2023-06-05 20:02 - CD FW-廖涛
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118487


- Category changed from CD-FW to CD-APP

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD APP-王宏

Hi, 王宏：

这个问题和 118486 一样，已经关联上，帮忙一起分析下。

#3 - 2023-06-06 10:08 - CD APP-王营

- Assignee changed from CD APP-王宏 to CD TPM-王祥林

请祥林帮忙评估是否取消搭载此应用，待确认后进行下一步操作。

#4 - 2023-06-07 20:48 - CD TPM-王祥林

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD TPM-王祥林 to CDTS_Test 吴诗雨

- Resolution changed from -- to WONTFIX

110版本会隐藏音乐的入口，该场景不存在，不做处理。

#5 - 2023-06-25 15:41 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#6 - 2023-06-25 15:41 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
